## colorname 0.4+dfsg.1

=== debian/changelog ===
colorname (0.4+dfsg.1-3) unstable; urgency=low

  * Drop dependency on quilt
  * Package format switched to "3.0 (quilt)"
  * Update copyright years for debian/
  * Packaging switched from pysupport to dh_python2 (Closes: #652343)
  * Debhelper compatibility bumped to 8
  * Standards-Version bumped to 3.9.2, no changes needed

 -- David Paleino <dapal@debian.org>  Fri, 06 Jan 2012 22:00:05 +0100

colorname (0.4+dfsg.1-2) unstable; urgency=low

  * debian/colorname.desktop: remove Terminal=true (Closes: #600838)
  * debian/control: Standards-Version bumped to 3.9.1, no changes
    needed

 -- David Paleino <dapal@debian.org>  Wed, 20 Oct 2010 15:57:48 +0200

colorname (0.4+dfsg.1-1) unstable; urgency=low

  * Initial release (Closes: #565623)

 -- David Paleino <dapal@debian.org>  Mon, 18 Jan 2010 01:18:34 +0100
