=== debian/control ===
Source: colorname
Section: utils
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends: 
 debhelper (>= 8~),
 python (>= 2.6.6-3~),
 python-gtk2 (>= 2.10),
 python-gnome2 (>= 2.18)
Standards-Version: 3.9.2
Homepage: http://code.foosel.org/colorname
Vcs-Git: git://git.debian.org/git/collab-maint/colorname.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/colorname.git

Package: colorname
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-gtk2 (>= 2.10)
Recommends: python-gnome2 (>= 2.18)
Description: utility to associate a name to a color
 colorname tries to assign a name to a color using external color
 definitions and a little math.
 .
 For this it calculates the Euclidean distance between the currently
 selected color and all predefined colors, either in the YIQ, RGB or
 HSV color space.
