=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\.\d+// \
http://code.foosel.org/colorname \
	http://code.foosel.org/files/colorname-(\d+.*)\.tar\.gz
